/**
 * GENERAL
 */
html {
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}

body {
	color: #000;
	font-size: 100%;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	background: #fff;
}



a {
	text-decoration: none;
	
}

a:active,
a:focus,
a:hover {
	color: #f4afcf;
}

.header {
	height: 780px;
	text-align: right;
}


.wrapper {
	background: url('../img/flasa.jpg') center center no-repeat;
	background-size: cover;
	max-width: 100%;
	max-height: 100%;
}


.container-right {
	float: right;
	margin-right: 13%;
	position: relative;
	top: 15em;
	text-align: center;
	max-width: 480px;
}


.logo {
    margin: 0px;
}

.logo .nazov {
	width: 100%;
}

.logo .shake {
	margin-left: 28%;
	margin-bottom: -.2em;
	width: 10%;
}

h2 {
	font-size: 0.9em;
	margin-top: -.4em;
	font-weight: 400;
	text-transform: uppercase;
	/*text-align: right;*/
}

h3 {
	font-size: 0.8em;
	margin-top: -.4em;
	font-weight: 700;
	text-transform: uppercase;
}

p {
	margin-top: -.2em;
	font-size: 0.7em;
	font-weight: 300;
	letter-spacing: 0.15em;
}

.btn {
	padding: 1.5em 3.2em;
	line-height: 2em;
	color:#000;
	border: .25em solid #000;
	display: inline-block;
	margin-top: 5em;
	font-size: 0.8em;
	font-weight: 700;
	/*box-shadow: .3em .3em .5em -.1em #6D706C;*/
}

.btn:hover {
	
	background-color: #000;
	/*box-shadow: .3em .3em .5em -.1em #6D706C;*/
}

.btn a:hover {
	color: #f4afcf;
}

.container {
	margin-right: 3em;
}

.bee img {
	width: 35px;
	position: relative;
}

.one {
	display: inline-block;
	position: relative;
    top: 29em;
    right: -6%;
}


.two {
	display: inline-block;
	position: relative;
	top: 2em;	
	right: 20%;
}

.three {
	display: inline-block;
	position: relative;
	top: 1em;	
	right: -45%;

}

.four {
	display: inline-block;
	position: relative;
    top: 31em;
    right: -41%;
}

.five {
	display: inline-block;
	position: relative;
    top: 31em;
    right: 5%;
}

footer p {
	text-align: center;
	letter-spacing: 0;
	font-size: 0.6em;
	font-weight: 300;

}

footer a {
	color: #f4afcf;
	font-weight: 700;
}









.group:before,
.group:after {
    content: " "; 
    display: table; 
}

.group:after {
    clear: both;
}


.group {
    *zoom: 1;
}




@media screen and ( max-width: 950px ) {

	
	.container-right {
		margin-right: 10%;
		margin-left: 10%;

	}


}

@media screen and ( max-width: 750px ) {

	.container-right {
		margin-right: 9%;
		margin-left: 9%;
		padding-left: 19%;
		text-align: right;
	}

	.logo {
		text-align: center;
	}
	.wrapper {
		background: url('../img/flasa750.jpg') center center no-repeat;
		background-size: cover;
	}


}


@media screen and ( max-width: 700px ) {

	.one,
	.three {
		display: none;
	}

}


@media screen and ( max-width: 500px ) {

	.container-right {
		padding-left: 0;
		top: 28em;
		float: none;
		text-align: center;
		max-width: 82%;
	}

	.wrapper {
		background: url('../img/flasa500.jpg') center center no-repeat;
		background-size: cover;
	}

	.btn {
		margin-top: 1.5em;
	}

	h2 {
		font-size: 0.8em;
	}

	p {
		letter-spacing: 0;
	}

	.one,
	.two,
	.three,
	.four {
		display: none;
	}

	.five {
		top: 29em;
	}
}
	